.sidebar-menu {
    position: relative;
}

.sidebar-menu-title {
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    padding: 11px 9px 10px 12px;
    background: #FF4200 none;
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    color: #FFF;
}

.sidebar-menu-wrap {
    margin: 0;
    padding: 8px 0 0;
    list-style: none;
    overflow: hidden;
    max-height: 205px;
    height: 100%;
    border: 1px solid #BEBEBE;
    border-top: 0;
}

.sidebar-menu-wrap > li:last-of-type {
    margin: 0 0 8px;
}

.sidebar-menu-wrap a {
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    color: #333;
    display: block;
}

.sidebar-menu-wrap a:hover {
    color: #FF4200;
}

.sidebar-menu-wrap > li > a {
    padding: 8px 9px 8px 12px;
    position: relative;
}

.sidebar-menu-wrap li.has-children > a {
    padding: 8px 19px 8px 12px;
}

.sidebar-menu-wrap li.has-children > a::after {
    content: '';
    display: block;
    width: 6px;
    height: 9px;
    background: #333 none;
    -webkit-mask: url('../images/arrow-navigation.svg') no-repeat center/6px 9px;
    mask: url('../images/arrow-navigation.svg') no-repeat center/6px 9px;
    position: absolute;
    top: 50%;
    right: 9px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    margin: 1px 0 0;
}

.sidebar-menu-wrap li.has-children:hover > a::after {
    background: #FF4200 none;
}

.sidebar-menu-wrap .sub-menu {
    position: absolute;
    top: 0;
    left: 100%;
    width: 100%;
    background: #FFF none;
    -webkit-box-shadow: -4px 0 4px rgba(0, 0, 0, .15), 0 4px 4px rgba(0, 0, 0, .25);
    box-shadow: -4px 0 4px rgba(0, 0, 0, .15), 0 4px 4px rgba(0, 0, 0, .25);
    min-width: 600px;
    z-index: 2;
    column-gap: 30px;
    column-fill: initial;
    column-count: 2;
    padding: 24px;
    list-style: none;
    margin: 0;
    display: none;
    min-height: 100%;
}

.sidebar-menu-wrap .sub-menu::before {
    content: '';
    width: 8px;
    height: 100%;
    position: absolute;
    top: 0;
    left: -8px;
    display: block;
}

.sidebar-menu-wrap .has-children:hover .sub-menu {
    display: block;
}

.sidebar-menu-wrap .sub-menu li {
    margin: 0 0 8px;
}